# Generated by Django 3.2 on 2021-06-26 11:39

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0010_alter_sport_last_used"),
    ]

    operations = [
        migrations.AlterField(
            model_name="sport",
            name="last_used",
            field=models.DateField(default=django.utils.timezone.now),
        ),
    ]
